All Data Structures Namespaces Files Functions Variables Pages
search.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | move ($moveto=99)
| search ()
| discover ($schmode=0)

## Function Documentation

discover | ( |  | $schmode = `0` | ) |

Definition at line 335 of file search.func.php.

if (!defined('IN_GAME')) move | ( |  | $moveto = `99` | ) |

Definition at line 7 of file search.func.php.

search | ( |  | ) |

Definition at line 172 of file search.func.php.